# Alternate Images Example: CMR Technical Report Class

This directory presents an example of how to swap out the
default report images and logos with custom images.

There are three images used in the template:

* Bottom background image: should be short and wide, ideally
  fading to white toward the top or wth a white background

* Title logo image: the logo or image that goes at the top center
  of the title page.

* Bottom logo image: the logo that goes in the bottom right
  corner. Should be white or light-colored.

These are specified with the following parameters:

* Bottom background image: `\botbkgimg{...}`
* Title logo image: `\titleimg{...}`
* Bottom logo image: `\botlogoimg{...}`

If a value is not specified, the default image is used.
